/*
 Theme Name:   Solustrid Child theme
 Theme URI:    
 Description:  Solustrid Child Theme
 Author:       Joschi Cassel
 Author URI:   http://kateva.us
 Template:     solustrid
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  solutstridchild
*/

/* below solves central-header-search-box right value positioning.  Solustrid positioning is "static" */
.central-auto-container {

    position:relative;

}

.main-header .header-upper::before {    
    content: "";
    background-image: 
        linear-gradient(to bottom, rgba(0, 30, 87, 0.50), rgba(255, 255, 255, 0.7)), 
        url('https://centralcm.com/wp-content/uploads/2021/05/header_upper_datasheet_bg.jpg');
    background-size: contain;
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    opacity: 0.15;
}

.main-header .header-top .info-list,
.main-header .header-top .top-left .social-links {

    margin-bottom:0px;

}

.main-header .logo-outer .logo img,
.fixed-header .sticky-header .logo img,
.main-footer .logo img {

    max-width: 250px;

}

.main-header .header-upper .logo-outer,
.main-header .header-upper .nav-outer {

    padding:22px 0px !important;

}

.main-menu .navigation>li {

    margin-right:30px;

}

.main-header .outer-box .btn-box {

    margin-left:0px;
}

.central-header-search-box {

    position:absolute;
    z-index:-1;
    top:100%;
    right:5%;
    width: fit-content;
    background-color: white;
    color:white;
    padding:1em;
    animation-delay:1s;
    animation-duration: 1s;
    animation-name: central-header-search-box-slide-out;
    animation-timing-function: linear;
    filter: drop-shadow(2px 10px 5px rgba(0, 0, 0,.25));

}

@keyframes central-header-search-box-slide-out {

    from {

        top: 50%;

    }

    to {

        top: 100%;

    }

}

.central-header-search-box:before {

    content: '';
    width: 20%;
    height: 100%;
    background-color: inherit;
    position: absolute;
    z-index:-1;
    top: 0;
    left: -20px;
    transform-origin: left;
    transform: skewX(20deg);
}

.central-header-search-box:after {

    content: '';
    width: 20%;
    height: 100%;
    background-color: inherit;
    position: absolute;
    z-index:-1;
    top: 0;
    right: -20px;
    transform-origin: right;
    transform: skewX(160deg);
}

.central-header-search-box .central-header-search-input-wrapper {

    display:flex;
    align-items:center;
    background-color: white;

    border:1px silver solid;
    padding:.5em;
    
}

.central-header-search-box input {

    width:100%;

}

.central-header-search-box .search-btn {

    /*
    position: absolute;
    right: 0px;
    top: 0px;
    width: 40px;
    height: 40px;
*/    
    text-align: center;
    color: #555555;
    font-size: 12px;
    background: none;
    cursor: pointer;
    padding-left:2px; /* for safari */

}

.central-form-wrapper {

    display: flex !important;
    justify-content: center;
    align-items: center;
    padding:20px;

}

.central-form-wrapper form {

    flex-grow:1;
    width:100%;
    max-width:1000px;
    padding:20px;
    border: 2px silver solid;
    border-radius: 5px;
    margin-right:20px;

}

.about-central .text p {

    /* color: rgba(255, 255, 255, 0.60); */

}

.services-section-two .sec-title .text {
    margin-top: 50px;
}

.page-banner {

    background-position: center center;
    
}

.main-slider .border-layer {
    position: relative;
    width: 200px;
    height: 100%;
    border: 12px solid #ffffff;
    border-right: none;
}

.central-category-wrapper {

    display:flex;
    flex-wrap: wrap;
    justify-content: center;


}

.central-category-container {

    width: 258px;
    max-height: 515px;
    margin:10px;

    display: flex;
    flex-direction:column;
    justify-content:space-between;
    align-items: stretch;
    overflow:hidden;

    text-align:center;
    background-color:#ffffff;
    border-radius: 10px;
    box-shadow: 0 0 10px 0 rgba(0,0,0,.15);
    transition: all .25s;


}

.central-category-container:hover {

    box-shadow: 0 0 20px 0 rgba(0,0,0,.25);

}

.central-category-image-container {

    display:flex;
    justify-content: center;
    align-items: center;
    max-height: 252px;
    box-shadow: inset 0 0 10px #000000;

}

.central-category-image-container img {

    width: 100%;

}

.central-category-name-link {

    flex-grow:1;
    display:flex;
    justify-content: center;
    align-items: center;
    font-weight:600;
    padding:.5em;
    border-top:1px silver solid;

}

.central-mission-section img {

    border-radius: 5px 5px !important;
    box-shadow: 2px 2px 10px rgba(0,0,0,.15) !important;

}

.mission-section {

    margin-top:0px;

}

.error404 .auto-container {


}

/* overwrite solustrid theme.css error404 footer positioning*/
.error404 footer.main-footer {
    position: relative !important;
    bottom: 0;
    left: 0;
    width: 100%;
}

/* overwrite solustrid theme.css error404 footer positioning*/
@media (min-width: 768px) {

    .error404 .content-side.col-md-12 {
        -ms-flex: 0 0 66%;
        flex: 0 0 66%;
        max-width: 66%;
    }

}

/* Customize header nav per customer request */
@media (min-width: 1200px) {

    .main-menu .navigation>li>a {

        font-size:18pt;
    
    }

}

.central-quality-wrapper {

    background-size: cover;
}

.central-quality-wrapper .sec-title,
.central-quality-wrapper .approach-section {

    margin-bottom:0px;

}

.central-quality-wrapper .approach-section .image-column .image img {

    width:6px;
    height:4px;

}

@media (max-width: 768px) {

    .elementor-11902 .elementor-element.elementor-element-ac499cc > .elementor-background-overlay {

        background-image: linear-gradient(90deg, #02010117 0%, #FFFFFF 0%) !important;
        opacity: .98 !important;

    }

}
/*
.central-cable-assemblies-flex-wrapper {

    display:flex;

}

.central-cable-assemblies-flex-wrapper h3 {

    margin-bottom:.5em;

}
*/

.central-cable-assembly-list .list-style-one li {

    color: white !important;

}

.contact-page-section .info-column a {

    color:white !important;

}

.central-newsletter-form-column .elementor-field-type-email {

    background-color:white;

}

.central-newsletter-form-column input {

    border:none !important;
    
}

.central-newsletter-form-column input::before {

    /* below not working */
    content: "\e069";
    font-family: simple-line-icons;
}

.central-newsletter-form-column .elementor-message {

    color: white !important;

}
